#### NAME

vdeluser - delete a virtual domain email account

#### SYNOPSYS

vdeluser [email address ]

#### DESCRIPTION

Completly removes a virtual domain email account from the system. Takes effect immediatly. All files and directories for the user are removed from disk.

#### OPTIONS

[email address]
  Fully qualified email account. For example: user@domain.com. If no domain is specified then the account is removed from the default virtual domain.

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vadduser`
`vadddomain`
`vpopmail`

#### NOTES

Must be run as root.

#### AUTHOR

AUTHORS